/* Content area styling goes here. Used both by the front end, and the admin panel editors. */

@import url('//fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

@font-face {
	font-family: 'mark_my_words';
	src: url('../fonts/mark_my_words.eot');
	src: url('../fonts/mark_my_words.eot') format('embedded-opentype'),
		 url('../fonts/mark_my_words.woff') format('woff2'),
		 url('../fonts/mark_my_words.woff') format('woff'),
		 url('../fonts/mark_my_words.ttf') format('truetype'),
		 url('../fonts/mark_my_words.svg') format('svg');
}

* {
	font-family: Montserrat;
}

.mceContentBody {
	width: 960px;
}

.mceContentBody a,
#mainColumn a,
.mainColumnStyle a {
/* 	color: #3c3d41; */
	color: #14e536;
}


.mceContentBody address,
#mainColumn address,
.mainColumnStyle address {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0 0 20px;
}

.mceContentBody h1,
#mainColumn h1,
.mainColumnStyle h1 {
	border-bottom: none; /*#3c3d41 1px solid;*/
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
/* 	margin: 0 0 48px; */
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
}

.mceContentBody h2,
.mceContentBody h3,
.mceContentBody h4,
.mceContentBody h5,
.mceContentBody h6,
#mainColumn h2,
#mainColumn h3,
#mainColumn h4,
#mainColumn h5,
#mainColumn h6,
.mainColumnStyle h2,
.mainColumnStyle h3,
.mainColumnStyle h4,
.mainColumnStyle h5,
.mainColumnStyle h6 {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 800;
	line-height: 20px;
	margin: 0;
	padding: 0 0 5px;
}

.mceContentBody p,
#mainColumn p,
.mainColumnStyle p {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0 0 20px;
}

.mceContentBody pre,
#mainColumn pre,
.mainColumnStyle pre {
	color: #3c3d41;
	font-size: 16px;
	margin: 0;
	padding: 0 0 20px;
}

.mceContentBody ol,
.mceContentBody ul,
#mainColumn ol,
#mainColumn ul,
.mainColumnStyle ol,
.mainColumnStyle ul {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	margin: 0;
	padding: 0 0 20px;
}

.mceContentBody ol li,
.mceContentBody ul li,
#mainColumn ol li,
#mainColumn ul li,
.mainColumnStyle ol li,
.mainColumnStyle ul li {
	line-height: 20px;
	margin: 0;
	padding: 0 25px;
}